@charset "utf-8";
/* CSS Document */
h1,h2,h3,b4,h5,h6,p,li,td,input,button,textarea,select,.font-alt
{
	font-family:"Microsoft JhengHei",Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif!important;	
}
/*內容樣式*/
.h2-center
{
	text-align:center;
	font-size: 36px;
}
.sub-title
{
	font-size:16px;
	letter-spacing: 12px;
	text-align:center;
}
.h2-linestyle
{
	font-size: 30px;
	background: url(images/bg-h2.gif) right bottom no-repeat;
	padding-bottom:15px;
	margin-top:0;
	margin-bottom:20px;
}
.h3-blue
{
	color:#123B7A;
}
.h2-linestyle small
{
	font-size:16px;
}

p
{
	line-height: 1.7;
	font-size: 16px;
	text-align: justify;
	color:#1A1A1A;
	margin-bottom:20px;
}
li
{
	line-height: 1.7;
	font-size: 16px;
	text-align: justify;
	color:#1A1A1A;
	margin-bottom:10px;
}
.banner-in
{
	height:240px;
	padding-top:120px;
}
.title-banner
{
	font-size:36px;
	color:#fff;
	text-align: center;
	margin:0;
	padding:0;
}
/*主選單*/
#logo img
{
	height:30px;
}
#main-menu a
{
	font-size:16px;
	padding:8px;
	margin:0;
}
/*齒輪動畫*/
.whileLeft,.whileRight
{
	display:none;
}
/*版權*/
.copyright
{
	background: url(images/bg-footer.jpg) center center no-repeat;
	background-size: auto 100%;
}
.copyright .row
{
	background:#000;
	margin:50px auto;
}
.copyright h2
{
	font-size:20px;
	color:#8FACAF;
	padding:0;
	margin:0;
}
.copyright h3
{
	font-size:14px;
	color:#eee;
	padding:0 0 10px 0;
	margin:0;
}
.copyright p,.copyright li,.copyright a
{
	color:#eee;
	font-size:12px;
}
.copyright ul
{
	margin:0;
	padding:5px;
}
.copyright li
{
	list-style: none;
}
.copyright .footer-info
{
	padding:5px;	
}

/*index 樣式*/

/*首頁橫幅*/
.banner-title
{
	border:1px solid #fff;
	padding:50px 10px 10px;
	position:absolute;
	left:70px;
	top:150px;
	width:70%;
	background:rgba(0,0,0,0.7);
}
.banner-title h2,.banner-title p
{
	color:#fff;
}
.banner-title h2
{
	font-size:20px;
	position:absolute;
	left:-50px;
	top:0px;
	background:rgba(0,0,0,1);
}
.banner-title p
{
	font-size:14px;
}

.bg-about
{
	background: url(images/bg-about.gif) left bottom no-repeat;
}
.table-service
{
	border-top:2px solid #ccc;
	border-bottom:2px solid #ccc;
}
.table-service th,.table-service td
{
	font-size: 14px;
}
.table-service th
{
	background:#eee;
}
.scroll-up
{
	background:#153E68!important;
	width:50px;
	height:50px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.scroll-up a
{
	background:none;
	padding:12px 0 0 18px;
}
.scroll-up a i
{
	color:#fff!important;
	font-size:20px;
}
/*社群分享*/
.share
{
	width:auto;
}
.share a
{
	width:40px;
	height:40px;
	display:inline-block;
	float: left;
	text-indent:-9999px;
	margin:0 5px 5px;
}
.share .s1
{
	background:url(images/facebook.png);	
}
.share .s3
{
	background:url(images/tweeter.png);	
}
.share .s4
{
	background:url(images/sina.png);	
}
.share .s5
{
	width:40px;
	height:40px;
	display:inline-block;
	text-indent:-9999px;
	margin:0 5px;
	background:url(images/line.png);	
}
/*客戶實績*/
.work-item
{
	padding:0!important;
}
.work-caption
{
	text-align:justify;
}
.work-caption h3
{
	font-size:24px!important;
}
.work-caption ul,.work-caption ul li
{
	font-size:16px!important;
	color:#333;
}
.newsitem
{
	padding:15px!important;
}
.newsitem a
{
	border:1px solid #ccc;
	padding:15px;
}
.newsitem a:hover
{
	background:#eee;
}
.newsitem h3
{
	font-size:20px!important;
	padding:10px 0;
}
.newsitem p
{
	font-size:16px!important;
	color:#333;
}
.newsitem p small
{
	font-size:12px!important;
}
.newsfilter a
{
	font-size:16px;
}
/*技術支援*/
.download-list
{
	
}
.download-list li
{
	border-bottom:1px solid #ccc;	
}
.download-list li a
{
	font-size:16px;
	padding:10px 10px 10px 15px;
	display: block;
}
/*最新消息*/
.news-list li
{
	border-bottom:1px solid #ccc;	
	float:left;
	width:100%;
	list-style: none;
	position: relative;
}
.news-list li a
{
	position: relative;
	font-size:16px;
	padding:10px 10px 10px 15px;
	display: flex;
	justify-content:space-between;
}
.news-list li .newshover
{
	display: block;
	background:rgba(20,60,100,1);
	position:absolute;
	width:0;
	height:100%;
	left:0;
	top:0;
	z-index: -1;
	transition: all 0.3s;
}
.news-list li:hover a
{
	color:#fff!important;
}
.news-list li:hover .newshover
{
	width:100%;
}
/*連絡我們*/
.sendinfo
{
	font-size:20px;
	text-align:center;
	font-family:"Microsoft JhengHei",Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif!important;	
}
/*產品*/
.title-prod
{
	font-size:30px;
	color:#000;
	margin:0;
	padding:0 0 14px 0;
	font-weight: bold;
	background:url(images/bg-h2.gif) right bottom no-repeat;
}
.productitem a
{
	margin:15px;
	background:#eee;
}
.prod-title
{
	margin:0;
	font-size:18px;
	margin:5px;
}
.productitem p
{
	font-size:14px;
	text-align:right;
	margin:5px;
}
.menu-pt
{
	margin:20px 0!important;
	padding:10px;
}
.menu-pt li
{
	padding:5px 0;
}
.menu-pt li a
{
	display:block;
	border-bottom:1px dotted #ccc;
	transition: all 0.7s;
}
.menu-pt li a:hover
{
	color:#0B2C5E;
	border-bottom:1px solid #ccc;
}
/* -------------------------------------------------------------------
Responsive Media Querries
------------------------------------------------------------------- */

@media (min-width: 768px) {
	.list-lang
	{
		color:#B0E8DE!important;
	}
	/*主選單*/
	#logo
	{
		padding:0px;
	}
	#logo img
	{
		height:40px;
	}
	#main-menu
	{
		margin-top:5px;
	}
	#main-menu>ul>li a
	{
		font-size:14px;
		padding:8px;
		margin:0;
		letter-spacing: 0;
	}
	#main-menu .dropdown-menu li
	{
		padding:0px!important;
		margin:0;
	}
	#main-menu .dropdown-menu li a
	{
		padding:10px!important;
	}
	
	/*版權*/
	.copyright
	{
		background: url(images/bg-footer.jpg) center center no-repeat;
		background-size: 100% auto;
	}
}
@media (min-width: 992px) {
	/*主選單*/
	#logo
	{
		padding:5px;
	}
	#logo img
	{
		height:50px;
	}
	#main-menu
	{
		margin-top:10px;
	}
	#main-menu>ul>li>a
	{
		font-size:16px;
		padding:12px;
		letter-spacing: 3px;
	}	
	/*齒輪動畫*/
	.whileLeft,.whileRight
	{
		display:block;
		position:absolute;
	}
	.whileLeft
	{
		left:0px;
		top:1000px;
		z-index: 100;
	}	
	.whileRight
	{
		right:0;
		top:100px;
		z-index: 100;
	}
	.whileLeft img,.whileRight img
	{
		height:200px;
	}
	/*首頁橫幅*/
	.banner-title
	{
		padding:80px 20px 20px;
		left:150px;
		top:150px;
		width:400px;
		background:rgba(0,0,0,0.7);
	}
	.banner-title h2,.banner-title p
	{
		color:#fff;
	}
	.banner-title h2
	{
		font-size:24px;
	}
	.banner-title p
	{
		font-size:16px;
	}
}

@media (min-width: 1200px){
	#main-menu>ul>li a
	{
		padding:18px;
	}
	/*版權*/
	.copyright .row
	{
		background:#000;
		margin:100px auto;
	}
	.whileLeft img,.whileRight img
	{
		height:400px;
	}
	/*首頁橫幅*/
	.banner-title
	{
		left:200px;
		top:250px;
		width:600px;
	}
	.banner-title h2,.banner-title p
	{
		color:#fff;
	}
	.banner-title h2
	{
		font-size:30px;
		position:absolute;
		left:-50px;
		top:0px;
		background:rgba(0,0,0,1);
	}
	.banner-title p
	{
		font-size:18px;
	}
	.copyright h2
	{
		font-size:24px;
	}
	.copyright h3
	{
		font-size:16px;
	}
	.copyright p,.copyright li,.copyright a
	{

		font-size:14px;
	}
	.copyright ul
	{
		padding:10px;
	}
}

@media (min-width: 1600px) {

}


/* -------------------------------------------------------------------
Vertival margin, padding
------------------------------------------------------------------- */


@media only screen and (max-width:991px) {
	
}

/* -------------------------------------------------------------------
載入動畫
------------------------------------------------------------------- */
.gears .big {
   -webkit-transform-origin: center;
   -moz-transform-origin: center;
   -o-transform-origin: center;
   transform-origin: center;
   -webkit-animation: rotate 1.5s linear infinite;
   -moz-animation: rotate 1.5s linear infinite;
   -o-animation: rotate 1.5s linear infinite;
   animation: rotate 1.5s linear infinite;
	position: absolute;
	left:-10px;
	top:-15px;
}

.gears .small {
   -webkit-transform-origin: center;
   -moz-transform-origin: center;
   -o-transform-origin: center;
   transform-origin: center;
   -webkit-animation: reverseRotate 1.5s linear infinite;
   -moz-animation: reverseRotate 1.5s linear infinite;
   -o-animation: reverseRotate 1.5s linear infinite;
   animation: reverseRotate 1.5s linear infinite;
   	position: absolute;
	left:17px;
	top:18px;
}


@-webkit-keyframes rotate {
   0% {
      -webkit-transform: rotate(0);
      transform: rotate(0);
   }
   100% {
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg);
   }
}


@-moz-keyframes rotate {
   0% {
      -moz-transform: rotate(0);
      transform: rotate(0);
   }
   100% {
      -moz-transform: rotate(180deg);
      transform: rotate(180deg);
   }
}


@-o-keyframes rotate {
   0% {
      -o-transform: rotate(0);
      transform: rotate(0);
   }
   100% {
      -o-transform: rotate(180deg);
      transform: rotate(180deg);
   }
}


@keyframes rotate {
   0% {
      -webkit-transform: rotate(0);
      -moz-transform: rotate(0);
      -o-transform: rotate(0);
      transform: rotate(0);
   }
   100% {
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg);
   }
}

@-webkit-keyframes reverseRotate {
   0% {
      -webkit-transform: rotate(180deg);
      transform: rotate(180deg);
   }
   100% {
      -webkit-transform: rotate(0);
      transform: rotate(0);
   }
}

@-moz-keyframes reverseRotate {
   0% {
      -moz-transform: rotate(180deg);
      transform: rotate(180deg);
   }
   100% {
      -moz-transform: rotate(0);
      transform: rotate(0);
   }
}

@-o-keyframes reverseRotate {
   0% {
      -o-transform: rotate(180deg);
      transform: rotate(180deg);
   }
   100% {
      -o-transform: rotate(0);
      transform: rotate(0);
   }
}

@keyframes reverseRotate {
   0% {
      -webkit-transform: rotate(180deg);
      -moz-transform: rotate(180deg);
      -o-transform: rotate(180deg);
      transform: rotate(180deg);
   }
   100% {
      -webkit-transform: rotate(0);
      -moz-transform: rotate(0);
      -o-transform: rotate(0);
      transform: rotate(0);
   }
}